body
{
text-decoration: none; 
margin:0; 
padding: 0;
text-align: center;
background: #fff;
width: 760px;
}

body, td
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 90%; 
}

a
{
text-decoration: underline;
color: #000000;
}

a:hover
{
text-decoration: underline;
color: #6666CC;
}

h1 {
font-size: 1.6em;
}

h2
{
margin:0;
font-size: 1.3em;
}

h3
{
margin:0;
font-size: 1.1em;
}

img
{
border: solid 0px #000;
}

#nav-menu ul, ul#tool-bar, #top-nav ul,ul.breadcrumb,#events-info ul
{
list-style: none;
}

#wrap
{
margin: 1% auto;
width: 760px;
border:1px solid #60608D

}


/* TOP BAR */


#top-bar
{
}

#top-nav
{
margin-top: 0.4em;
background-color:#dec;
text-align:center;
padding:0.3em 1em;
}

#top-nav ul
{
display:inline;
}

#top-nav ul li
{
display:inline;
padding:5px 15px;
}

#search-form
{
margin: 0;
display:inline;
}

.search-input
{
width: 100px;
font-size: 0.8em; 
}

.search-submit
{
font-weight: bold;
font-size: 0.8em; 
}

.search-submit
{
color: #4C599C;
border-color: #EAD5EA; 
}




/* STRUCTURE */

#main
{
padding-top: 1em;
text-align: left;
}

#nav-menu
{
float: left;
width: 130px;
display: block;
}

#nav-menu h2 a
{
display:none;
}

.menu-footer
{
font-size:0.8em;
}

.text-left {
text-align: left;
}

.text-right {
text-align: right;
}

.text-justify {
text-align: justify;
}

.text-center {
text-align: center;
}

#content {
margin-left: 170px;
padding:0;
}

ul.articles
{
}

ul.articles li
{
margin: 1em 0em;
}

ul.menu
{
margin:1em;
padding:0;
}

ul.menu li 
{
padding:0;
font-weight:normal;
margin: 0 0 0.3em 0;
}

ul.menu li.selected
{
font-weight:bold;
}

img.right
{
float:right;
margin: 1em 0em 1em 1em;
}

img.left
{
float:left;
margin: 1em 1em 1em 0em;
}

#tool-bar
{
float:right;
width:85px;
border: solid 1px #aaa;
padding: 0.2em;
margin: 1em 0 1em 1em;
font-size: 0.9em;
}


#tool-bar a {
font-weight: normal;
}


.headings {
margin: 1em 0 2em 0;
}

.headings h1 {
margin: 0;
}

.headings .subhead
{
font-style:italic;
margin: 0 0 0.3em 0;
}

/* ARTICLE BOXES */

.article-box
{
border: solid 1px black;
padding: 1em;
margin: 1em 0;
}

.article-box.align0
{
float:right;
margin: 1em 0 1em 1em;
}

.article-box.align1
{
float: left;
margin: 1em 1em 1em 0;
}


.article-box.width0
{
width: 100px;
}

.article-box.width1
{
width: 200px;
}


.article-box.width2
{
width: 300px;
}

.article-box .title
{
font-weight: bold;
text-align: center;
}

/* ARTICLE DOCS */

.article-docs
{
border: solid 1px black;
margin: 1em 0;
}

.article-docs .title
{
font-weight: bold;
padding: 0.2em 1em;
}

.article-doc
{
clear: left;
border: solid 1px black;
padding: 1em;
margin: 0;
}

.article-doc .format-info
{
float: right;
border: solid 1px #ddd;
padding:0.5em;
margin:0.5em;
}

.last-update
{
margin: 1em 0;
font-size: 0.9em;
}

.banner
{
margin:0.7em;
text-align:center;
}

.pusher
{
clear: both;
border-bottom: solid 1px #fff;
}


/* BREADCRUMB */

.breadcrumb
{
margin-bottom: 1em;
padding: 0.2em 0.5em 0 0;
border-bottom: solid 1px #ddd;
}


/*** ITEMS LIST ***/

ul.items
{
margin: 0.5em 0;
padding: 0 0.5em;
list-style: none;
}

ul.items li
{
margin-bottom:0.8em;
}



/* ARTICLE DOCS */

.article-docs
{
border: solid 1px black;
margin: 1em 0;
}

.article-docs .title

{
font-weight: bold;
padding: 0.2em 1em;
}

.article-doc
{
clear: left;
border: solid 1px black;
padding: 1em;
margin: 0;
}

.article-doc .format-info
{
float: right;
border: solid 1px #ddd;
padding:0.5em;
margin:0.5em;
}

/* PAGING */

.paging-bar
{
font-size: 0.8em;
text-align: right;
padding: 2px 0;
border-bottom: 1px solid #4d4d4d;
color: #4d4d4d;
}


/* FORMS */

fieldset {
margin-bottom:0.7em;
}

ul.form-inputs
{
float:left;
width:80%;
padding:0;
margin:0;
list-style-type: none;
}

ul.form-inputs li 
{
margin:0.3em 0;
padding:0.2em;
clear:left;
}

ul.form-inputs li.form-notes
{
font-style:italic;
padding:0 1em;
font-size:0.9em;
}

ul.form-inputs li.wrong
{
background-color:#FFD1D4;
border:solid 1px #a00;
border-left:solid 6px #a00;
}

ul.form-inputs li label
{
float:left;
width:20%;
text-align:right;
padding-top: 0.2em;
font-size:0.9em;
}


ul.form-inputs li label.checkbox
{
float:none;
margin-left:0.5em;
display:inline;
text-align:left;
}

label.required
{
font-weight: bold;
}

ul.form-inputs li input,
ul.form-inputs li textarea,
ul.form-inputs li select
{
font-family: sans-serif; 
margin-left:2%;
}

ul.form-inputs li input.checkbox
{
margin-left:20%;
display:inline;
}

ul.form-inputs li input.med,
ul.form-inputs li textarea
{
width:20em;
}

ul.form-inputs li input.small
{
width:6em;
}

ul.form-inputs li textarea.med
{
height:5em;
}

ul.form-inputs li textarea.large
{
height:10em;
}

ul.form-inputs li textarea.extralarge
{
height:20em;
}

ul.form-inputs li #description.med,
ul.form-inputs li #description_long,
ul.form-inputs li #place_details.med {
width:75%;
}

ul.form-inputs li input:focus,
ul.form-inputs li textarea:focus
{
background-color:#FFFBCC;
}

ul.form-inputs li.buttons
{
padding-left:22%;
}

ul.form-inputs li.buttons input
{
margin-left:0;
margin-right:1em;
}

fieldset.mchoice
{
margin-left:20%;
padding:0.5em;
}

fieldset.mchoice ul.form-inputs li
{
padding:0;
}

fieldset.mchoice ul.form-inputs li input.checkbox
{
margin-left:1em;
}

li.funding .currency 
{
font-size:0.9em;
}

li.funding .account
{
font-size:0.9em;
margin-left:1em;
}

li.funding .amount
{
margin-left:1em;
font-weight:bold;
}

/* COMMENTS */

div.comments
{
border:solid 1px #ddd;
padding:0.3em;
margin:0.5em;
font-style:italic;
font-size:0.8em;
background-color:#eee;
}

div.comments h3
{
display:inline;
margin-right:1em;
font-size:1em;
font-weight:normal;
text-transform:uppercase;
}




#bottom-bar
{
margin:1em 0;
padding: 1em 0;
border-top: solid 1px #999;
text-align:center;
clear:left;
}

#phpeace
{
font-size:0.8em;
color:#666;
}

#phpeace a
{
color:#666;
}

#rss
{
text-align:center;
margin:0.5em;
}

#hosted, #support
{
text-align:center;
margin: 1em 0;
}

#hosted img
{
border: solid 1px #ccc;
}

.licence 
{
float:left;
width:95%;
margin:0.3em;
padding:0.3em;
border:solid 1px #a00;
}

.licence-info
{
font-style:italic;
font-size:0.9em;
}

.licence-info h4
{
margin:0;
font-weight:normal;
}

#donation { 
text-align:center; 
padding:5px;
}



.hidden
{
position:absolute;
left:0;
top:-1000em;
height:1px;
width:1px;
margin:-1000em;
}

#share h4 {
margin:0;
}

#share ul {
margin:0;
padding:0 0.5em;
}

#share ul li a {
background-image:url(/logos/icons-sprite.png);
background-repeat:no-repeat;
padding:0 0 0 20px;
line-height:1.6;
display:block;
text-decoration:none;
}

#share li.digg a {
background-position:0px -1097px;
}

#share li.facebook a {
background-position:0px -1197px;
}

#share li.stumbleupon a {
background-position:0px -897px;
}

#share li.delicious a {
background-position:0px -997px;
}

#share li.reddit a {
background-position:0px -1397px;
}

#share li.googlebookmarks a {
background-position:0px -1297px;
}

#google_translate_element {
margin:1em 0;
}

ul.form-inputs li label.invalid { color:#AA0000; font-style:italic; font-weight:bold; margin-left:10px; float:none; width:auto; text-align:left; }
ul.form-inputs li.invalid { background-color:#FFCCCC; }

